server.port = 9000
spring.thymeleaf.cache=false

# Base packages to scan Dubbo Components (e.g., @Service, @Reference)
dubbo.scan.basePackages  =com.xintong.visualinspection.visuallnspection_fjq.service.impl

# Dubbo Config properties
## ApplicationConfig Bean
dubbo.application.id = jicha_fjq-provider_consumer
dubbo.application.name = jicha_fjq-provider_consumer

# ProtocolConfig Bean
dubbo.protocol.id = dubbo
dubbo.protocol.name = dubbo
dubbo.protocol.port = 7683
dubbo.protocol.status = server

## RegistryConfig Bean
dubbo.registry.id = fjq_service
#dubbo.registry.address = zookeeper://git.topm.win:9994
dubbo.registry.address = zookeeper://127.0.0.1:2181
dubbo.registry.file = ./output/dubbo1.cache
dubbo.reference.check=false
dubbo.consumer.check=false



#master.datasource.url = jdbc:mysql://10.112.0.199:3306/visualinspection?useUnicode=true&characterEncoding=utf-8
master.datasource.url = jdbc:mysql://xt.wenhq.top:8082/visualinspection_2?useUnicode=true&characterEncoding=utf-8
#master.datasource.url = jdbc:mysql://git.topm.win:6381/visualinspection?useUnicode=true&characterEncoding=utf-8
#master.datasource.url = jdbc:mysql://10.112.0.199:7002/visualinspection_2?useUnicode=true&characterEncoding=utf-8
master.datasource.username = root
master.datasource.password = root
master.datasource.driver-class-name = com.mysql.jdbc.Driver
master.mapper-locations=classpath:com/xintong/visualinspection/visuallnspection_fjq/mapper/master/*.xml


log.path=./visual/
log.file=visual
log.lever=info
log.MaxHistory=20
log.pattern=%-12(%d{yyyy-MM-dd HH:mm:ss.SSS}) |-%-5level [%thread] %c [%L] -| %msg%n
